> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get agency balance

> Gets the balance of the agency.



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json get /agency/billing/balance
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /agency/billing/balance:
    get:
      tags:
        - Billing
      summary: Get agency balance
      description: Gets the balance of the agency.
      responses:
        '200':
          description: Success
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/BalanceDto'
            application/json:
              schema:
                $ref: '#/components/schemas/BalanceDto'
            text/json:
              schema:
                $ref: '#/components/schemas/BalanceDto'
components:
  schemas:
    BalanceDto:
      type: object
      properties:
        balance:
          type: integer
          description: Balance in smallest unit of currency (cents in USD).
          format: int64
        currency:
          type: string
          nullable: true
      additionalProperties: false
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````